Loading...
Searching...
No Matches
inode Struct Reference

Un inode est un fichier, il possède des permissions, un type (répertoire par exemple) et pointe sur des blocs de données. More...

`#include <struct.h>`

## Data Fields

unsigned short | perms
char | filetype
int | blocs [MAX_BLOCS]

## Detailed Description

Un inode est un fichier, il possède des permissions, un type (répertoire par exemple) et pointe sur des blocs de données.

## Field Documentation

## blocs

int inode::blocs[MAX_BLOCS]

## filetype

char inode::filetype

## perms

unsigned short inode::perms

The documentation for this struct was generated from the following file:

- src/struct.h